=====
 ead
=====

------------------------------
Ethernet authentication daemon
------------------------------

:Author: Marcel Holtmann <marcel@holtmann.org>
:Copyright: 2017-2019 Intel Corporation
:Version: ead
:Date: 22 September 2019
:Manual section: 8
:Manual group: Linux Connectivity

SYNOPSIS
========

**ead** [*options* ...]

DESCRIPTION
===========

Daemon for managing Ethernet authentication on Linux.

OPTIONS
=======

--version, -v           Show version number and exit.
--help, -h              Show help message and exit.

SEE ALSO
========

iwd(8)
